@charset "utf-8";
/* CSS Document */
body { height: 100%; width: 100%; text-align: center; background-image: url(photos_generiques/fond-fleur.png); line-height: 20%; z-index: 1; }
.explication	{ font-family: "Comic Sans MS", cursive; font-size: 20px; padding-left: 0.5mm; text-align: center; line-height: 1.3; font-style: normal; }

  .sidebar {    grid-area: sidebar;  }
  .content {    grid-area: content; overflow-y: scroll; background-color:#CCC;}
  .header {    grid-area: header;  }
  .wrapper {    display: grid;  grid-gap: 10px;  grid-template-columns: 300px 1400px;  grid-template-areas:   "sidebar header  header"  "sidebar content content";   /*background-color: #fff;  color: #444; */ }
  /*.wrapper {    display: grid;  grid-gap: 10px;  grid-template-columns: 120px 120px 120px;  grid-template-areas:   "....... header header"   "sidebar content content"    background-color: #fff;  color: #444;  }*/

  /*.box { background-color: #444; color: #fff; border-radius: 5px; padding: 20px; font-size: 150%;}*/
  .box { background-color: transparent;/*color: #fff;*/ border-radius: 5px; padding: 10px; font-size: 150%;}


  .header { background-color: #999;height:60px; text-align: center; font-family:Arial; font-size:18px; font-weight:bold; font-style:italic; line-height: 20px; margin-top:1px;}
 /* style pour menu 1 */
.container{ height: 70px; width:250px;display: flex;  padding: 0px;  margin-bottom: 0px;/* background-color:#FF0 ;*/}
.inline-container{  display: inline-flex;   padding: 1px; }
.texte{ height:30px; width:300px; text-align: center; font-family:Arial; font-size:18px; font-weight:bold; font-style:italic; line-height: 20px; padding:1px; background-color:#CCC}
.icone{	height: 70px ; width:100px; text-align:center; }
.genre { height:30px; width:300px; text-align: center; font-family:Arial; font-size:30px; font-weight:bold; font-style:normal;  padding:15px; background-color:#FF0;}
.precise {height:50px; width:300px; text-align: center; background-color:#CCC; }
.designe { font-family:"Brush Script Std"; font-size: 20px; word-spacing: 17em; text-align: center;line-height: 0.3;}/*designation des fleurs*/
.visiteur { height:20px; width:300px; text-align: center; font-family:Arial; font-size:20px; font-weight:bold; font-style:normal;  padding:1px; background-color:#CCC;}
.titre31{ font-size: 25px; padding-left: 2mm; text-align: center; font-family: "Comic Sans MS", cursive; line-height: 1.5; font-style: normal; }
.titre	{ font-size: 40px; padding-left: 2mm; text-align: center; font-family:"Brush Script Std"; }	

